# tp_flutter_firebase_controle_continu_posts_app

tp flutter-firebase posts app 4MOC

# flutter SDK project version :

- 3.7.11;

# firebase project name :

- tp-flutter-firebase-posts-app;

# actual version release tag :

- v0.0.6;
